{
  "block.extended_drawers.double_drawer": "Двойной ящик",
  "block.extended_drawers.quad_drawer": "Четверной ящик",
  "block.extended_drawers.single_drawer": "Ящик",
  "block.extended_drawers.shadow_drawer": "Теневой ящик",
  "block.extended_drawers.compacting_drawer": "Компактирующий ящик",
  "block.extended_drawers.access_point": "Точка доступа к ящикам",
  "block.extended_drawers.connector": "Соединитель ящиков",

  "item.extended_drawers.t1_upgrade": "Улучшение ящика I",
  "item.extended_drawers.t2_upgrade": "Улучшение ящика II",
  "item.extended_drawers.t3_upgrade": "Улучшение ящика III",
  "item.extended_drawers.t4_upgrade": "Улучшение ящика IV",
  "item.extended_drawers.downgrade": "Понижение ящика",
  "item.extended_drawers.creative_upgrade": "Креативное улучшение ящика",
  "item.extended_drawers.upgrade_frame": "Рамка улучшения",
  "item.extended_drawers.lock": "Замок ящика",

  "tooltip.extended_drawers.shift_for_modifiers": "Нажмите SHIFT для модификаторов",
  "tooltip.extended_drawers.drawer_contents": "Содержит:",
  "tooltip.extended_drawers.modifiers": "Модификаторы: %s",
  "tooltip.extended_drawers.empty": "Пусто",
  "itemGroup.extended_drawers.main": "Extended Drawers",
  "extended_drawer.drawer.upgrade_fail": "Нельзя сменить улучшение: слишком много предметов.",

  "book.extended_drawers.guide.name": "Расширяем ящики",
  "book.extended_drawers.guide.landing_text": "Это руководство проведёт вас через все этапы создания отличных хранилищ с ящиками, а также объяснит работу каждого предмета и блока из мода.",
  "book.extended_drawers.guide.subtitle": "Версия 1.4.5"
}